package com.prolog.eis.service.core;

/**
 * @author dengj
 * @version 1.0
 * @date 2023/3/27 11:46
 */
public interface InboundService {

    void inboundTaskCbWms();

    void wmsInboundAgvCarryTask() throws Exception;

    void agvlInboundTask();
}
